﻿
.top-navigation-wrapper, .top-navigation-wrapper a{ color: #ffffff; }

.contactcontainer .phoneno a
{
    color:white;
}
 #search-icon #search-icon-icon { background-color: #000000 }
 #search-icon #search-icon-icon .vantage-icon-search { color: #dd3333 }
 #search-icon #search-icon-icon:hover .vantage-icon-search { color: #dd3333 }
.et_pb_section{padding:54px 0}
.et_pb_section.et_pb_section_first{padding-top:inherit}
.et_pb_section_0.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_7.et_pb_section{background-color:#000000!important;padding-bottom:54px}
.et_pb_section_5.et_pb_section{padding-top:0px;padding-bottom:0px}
.et_pb_section_4.et_pb_section{background-color:#f4f4f4!important}
.et_pb_section_2.et_pb_section{background-color:#f0f0f0!important}



#image_1581743338 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.text-center{text-align:center}
.fusion-megamenu-icon img{max-height:16px;}
.fusion-secondary-menu .fusion-icon-only-link .fusion-megamenu-icon{text-align:center}
.fusion-megamenu-icon{display:inline-block;width:26px}
.sub-menu .fusion-megamenu-icon.text-menu-icon{position:absolute}
.fusion-mobile-nav-holder .fusion-megamenu-icon{display:none}

.stui-header__menu{position:relative; color: #fff;border-bottom:3px solid #9e005c;}



.stui-header__menu li{float:left;}

.stui-header__menu li a{display:inline-block; padding: 15px 25px; font-size:15px; color: #333;border-radius:10px 10px 0 0;}

.stui-header__menu li.active a{ background-color: #9e005c;color:#fff;}

.stui-header__menu .more{ position: absolute; top: 0; right: 0; padding: 15px 20px; color: #999;}

	.stui-header__menu:before,.stui-header__menu:after{ display: none;}

	.stui-header__menu ul { height: 38px; display: -webkit-box; display: -webkit-flex; display: flex;}

	.stui-header__menu ul li{ display: block; -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; text-align: center;}

.slider .col6{
    width: 50%;
    vertical-align: top;
    display: table-cell;
    background: #f8a01a
}
